2026-06-23 18:45:39|radd   |bc8e0bd05a9643868ac7ebc4431292d3|dir:/repos/openSUSE%3A/Factory/images|
2026-06-23 18:45:39|radd   |58bc561027c14a759e50d2fdfa907729|dir:/repos/openSUSE%3A/Factory/containerfile|
2026-06-23 18:45:39|radd   |13790d83cc144e258f7e2a306bb3d045|dir:/repos/openSUSE%3A/Factory/standard|
2026-06-23 18:45:41|command|root@i01-ch2a|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-06-23 18:45:41 boost-license1_91_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/boost-license1_91_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|boost-license1_91_0|1.91.0-3.1|noarch||13790d83cc144e258f7e2a306bb3d045|98f344b7e32340de671fe8886851a2d720c9bc1ab192214b05a67141937e8910|
# 2026-06-23 18:45:41 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|branding-openSUSE|84.87.20240405-5.4|x86_64||13790d83cc144e258f7e2a306bb3d045|4d5f450e1e137f1edc591ef2af71c992a46cfe7eb726a35cce271548e43e86ab|
# 2026-06-23 18:45:41 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|compat-usrmerge-tools|84.87-5.24|x86_64||13790d83cc144e258f7e2a306bb3d045|fdd606e1f130b449a462e14ed651629815ccdd93b0a7322071783ce490b4e28a|
# 2026-06-23 18:45:41 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|cracklib-dict-small|2.9.11-1.8|x86_64||13790d83cc144e258f7e2a306bb3d045|d2d3eb80b9b6d2b0ea6c77202c7b5b8cb616494d11b818495073568e5f1bac1d|
# 2026-06-23 18:45:41 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|crypto-policies|20250714.cd6043a-4.1|noarch||13790d83cc144e258f7e2a306bb3d045|381092f83e70faad19416d81579654e66fe111b03cc0b1577eb3a74b50d4721a|
# 2026-06-23 18:45:41 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|dbus-broker-block-restart|37-2.3|noarch||13790d83cc144e258f7e2a306bb3d045|fb02350fedb02e933d79736ee9c1fc7a2e01af8ce1afa229d57fe390ece0b3d9|
# 2026-06-23 18:45:41 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|libsemanage-conf|3.10-4.1|x86_64||13790d83cc144e258f7e2a306bb3d045|ccd9add18aa7baf952038c17a7a9b8585f1344824b750bdc66864b7a7ec7e882|
# 2026-06-23 18:45:41 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|libtirpc-netconfig|1.3.7-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|9b9858fc000d56689aad770addb46dc463fc9128567ceac65e2ed93605f7a2a8|
# 2026-06-23 18:45:41 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|openSUSE-release-ftp|20260623-4172.1|x86_64||13790d83cc144e258f7e2a306bb3d045|77b79a33faa84e36816ae1824c2ee4af431c09b0419417c56d9da5823b34a7a4|
# 2026-06-23 18:45:41 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|pkgconf-m4|2.5.1-1.3|noarch||13790d83cc144e258f7e2a306bb3d045|6e2bca4fa9f2423255eaad00cb701c0d6635ae32451cd5cf61f2d6a53355f7e1|
# 2026-06-23 18:45:41 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|system-user-root|20190513-2.19|noarch||13790d83cc144e258f7e2a306bb3d045|730c2ca950b462907b43b119c9bf009aaa81642279b00e34dd946bfc9a8fcd67|
# 2026-06-23 18:45:41 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|vim-data-common|9.2.0530-1.1|noarch||13790d83cc144e258f7e2a306bb3d045|2692c7cea9392c8603095725230053134d64f254cd50acbfa1e6c3fbdced907b|
# 2026-06-23 18:45:41 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|filesystem|84.87-21.1|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|12adef9fb218bc055a888b8999973d407762d6241dd466d0409eeb43591ec8b4|
# 2026-06-23 18:45:41 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|glibc|2.43-3.1|x86_64||13790d83cc144e258f7e2a306bb3d045|8a01af5166686ce6185746273157752058916cfc207ee507baf23802db2a4848|
# 2026-06-23 18:45:41 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|xxd|9.2.0530-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|2fa1f33b4d582d5f7431a4690987f9f26cc4cd430504ce191d8653c6faec0e9e|
# 2026-06-23 18:45:41 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|timezone|2026b-1.2|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|248805510afb77645ac0480428472a24a4ac1fd8c6a8ecd3aaeb21921e71c44e|
# 2026-06-23 18:45:41 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|libzstd1|1.5.7-4.2|x86_64||13790d83cc144e258f7e2a306bb3d045|5e0d5cfbf5995f80242ba05a2cf5fde1c2798e864aa47299c4afa59410afcd59|
# 2026-06-23 18:45:41 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|libz1|1.3.1-2.2|x86_64||13790d83cc144e258f7e2a306bb3d045|425f22a0b24015be8d8d5da9e594de34da722390e81ad61ce510c272d3faa2e4|
# 2026-06-23 18:45:41 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|libxtables12|1.8.13-1.2|x86_64||13790d83cc144e258f7e2a306bb3d045|b9fe938ebcbdb2a9881eb9e3d77130a6c868e9761f14a28cc306e0e6e075b169|
# 2026-06-23 18:45:41 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|libxml2-16|2.15.3-1.2|x86_64||13790d83cc144e258f7e2a306bb3d045|c0a7561ea8a05eadd6c7b3d4034bb7284c4311a85c3df3770b177ae027a2944f|
# 2026-06-23 18:45:41 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|libverto1|0.3.2-3.7|x86_64||13790d83cc144e258f7e2a306bb3d045|d4dd976329a192d13f38c67f8aae8600883c7253e2b4d369983d40b39d681386|
# 2026-06-23 18:45:41 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|libuuid1|2.42.1-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|3e39c4dd02d864652ed5f97e74bece0af329a14c7bcce2f9f55cf3a00dd2de6c|
# 2026-06-23 18:45:41 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|libunistring5|1.4.2-1.2|x86_64||13790d83cc144e258f7e2a306bb3d045|615b90fa998deab6d3b4947924b41d2ee4b65a05e7cb441f1832d8397808d83a|
# 2026-06-23 18:45:41 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|libudev1|260.2-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|e653b020476a2a3c21d405e1bb556af630d51b1c6d876ce0642d68c4664c984e|
# 2026-06-23 18:45:41 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|libtasn1-6|4.21.0-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|07149a9e149b78789616ab14f84c4d7c66e26793390a53d20a85204ade6d3cd8|
# 2026-06-23 18:45:41 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|libsystemd0|260.2-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|a601682e086fea283276fd7a771604ef7a51e9323891d78a362a272979f079e0|
# 2026-06-23 18:45:41 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:41|install|libsqlite3-0|3.53.2-2.1|x86_64||13790d83cc144e258f7e2a306bb3d045|d748e39fba41224afab90ca3d7380b4c191706ac44d4229ddd35fa105ce1e6c2|
# 2026-06-23 18:45:42 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libsmartcols1|2.42.1-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|17d22dd5892269cd5b09dba16c318043125114b3336f45038f9aa0ea76ca41bd|
# 2026-06-23 18:45:42 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libsepol2|3.10-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|659373b83e58aa99af208a63cb5d032cb238539c25c3ee2eecfef3a1afb63a63|
# 2026-06-23 18:45:42 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libseccomp2|2.6.0-2.4|x86_64||13790d83cc144e258f7e2a306bb3d045|e03bf426d2d2673db4b8ac10b1caac359014305224784ccb3641115cac6a47ca|
# 2026-06-23 18:45:42 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libsasl2-3|2.1.28-12.3|x86_64||13790d83cc144e258f7e2a306bb3d045|3f487353111ab2c8650e84d766d0a18c0f1fa57ff7263986aec68961a8291942|
# 2026-06-23 18:45:42 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libpopt0|1.19-2.2|x86_64||13790d83cc144e258f7e2a306bb3d045|4de71218e109e4e8ab8ae33028dfd53dc57b1ef1f287011005d49dd77f909fd0|
# 2026-06-23 18:45:42 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libpkgconf7|2.5.1-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|8af845881b44bd485d5900e65cfbf624c583544d4f6cdd4f25b49f0c32fa8faa|
# 2026-06-23 18:45:42 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libpipeline1|1.5.8-1.5|x86_64||13790d83cc144e258f7e2a306bb3d045|b608e081f20d77e51fd965e6fe39c07f3fd1dcdb8d2b8393a5c73080befec9c8|
# 2026-06-23 18:45:42 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libpcre2-8-0|10.47-1.4|x86_64||13790d83cc144e258f7e2a306bb3d045|c89a5ec327deadae9b3674394ebb584da137f9a8f7def85a368c3d139df818d3|
# 2026-06-23 18:45:42 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libnss_usrfiles2|2.27.1-1.6|x86_64||13790d83cc144e258f7e2a306bb3d045|1febeb242940f0d54212a3f4d8af889a8279d5152ed713dcc67fd4244a4a4bb8|
# 2026-06-23 18:45:42 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libnpth0|1.8-2.3|x86_64||13790d83cc144e258f7e2a306bb3d045|90cdae94f94ac1e64261271a992646045981ded3d798128aaa04cfc91c0a7b00|
# 2026-06-23 18:45:42 libngtcp2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libngtcp2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libngtcp2-16|1.22.1-1.2|x86_64||13790d83cc144e258f7e2a306bb3d045|cf2f7bb91e3e065fb13f2eb968226c1681988bc68caf566b623ffa1592161de5|
# 2026-06-23 18:45:42 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libnghttp3-9|1.15.0-1.2|x86_64||13790d83cc144e258f7e2a306bb3d045|83ade119bc0c06a7ab0e1a3c988be35e90b3c5fdb327e47fdec6e357ea2f51cb|
# 2026-06-23 18:45:42 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libnghttp2-14|1.69.0-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|cd7f3702cb5b63907d0191521b71c0c90b3d2990f4f794b1cb09ac1a7bf9de9c|
# 2026-06-23 18:45:42 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libncurses6|6.6.20260608-108.1|x86_64||13790d83cc144e258f7e2a306bb3d045|dd9d2fea13beca4ab6f7264cd5288606a89b64c57316445bd874a05f449989e3|
# 2026-06-23 18:45:42 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|terminfo-base|6.6.20260608-108.1|x86_64||13790d83cc144e258f7e2a306bb3d045|5bb5bc4bbef6c664e6accb80b88a9eaa12eed1194ddd2f378634b836e3e88ecf|
# 2026-06-23 18:45:42 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libmnl0|1.0.5-2.5|x86_64||13790d83cc144e258f7e2a306bb3d045|c6af23b0205a3cae33aa4cb924cda606d33e6777480f803f98dbeed5ebd912ce|
# 2026-06-23 18:45:42 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|liblzma5|5.8.3-1.2|x86_64||13790d83cc144e258f7e2a306bb3d045|54347649db5ef9453c6dcea979bdf3f45bf1ae8b4c66345e0220120329bc596b|
# 2026-06-23 18:45:42 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|liblua5_4-5|5.4.8-4.4|x86_64||13790d83cc144e258f7e2a306bb3d045|df1774564e9883488bcd49f278f4ba18dcff86c47d2fec4215f55392a950a742|
# 2026-06-23 18:45:42 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libkeyutils1|1.6.3-7.7|x86_64||13790d83cc144e258f7e2a306bb3d045|0eca40a4a9c1e38fff031d736c30319d8c022a5921798e07940b974b56160164|
# 2026-06-23 18:45:42 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libkbdfile1|2.9.0-2.2|x86_64||13790d83cc144e258f7e2a306bb3d045|6d6aacf45ec26aa21ac44abdbdd275ea940afe0434e5ba7af48b6d3516ac8ef9|
# 2026-06-23 18:45:42 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libjitterentropy3|3.6.3-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|f9cb9786604c348560a78ca970c7d2b30a46aee3259493d0c3d32e8a36eb46e2|
# 2026-06-23 18:45:42 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libgpg-error0|1.61-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|0c9d0f56c5de2e3891e7321a88deca51d78e6ea670c7101803e94f443872ca62|
# 2026-06-23 18:45:42 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libgmp10|6.3.0-5.4|x86_64||13790d83cc144e258f7e2a306bb3d045|f9d4d3f9d14de4048bc92b3b44eb51479650fe415bc339342ba36f2896453bac|
# 2026-06-23 18:45:42 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libgdbm6|1.26-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|d0442e9fdb2dfe639625d7e50c727dc8dfa20370145e81b3013d3040fc30cf6a|
# 2026-06-23 18:45:42 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libgcc_s1|16.1.1+git8886-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|aa8b15ab5b113f64a27fac3956f9e93837eb1ebe9a7af6f63ba30fd734e4fd3d|
# 2026-06-23 18:45:42 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libffi8|3.5.2-2.3|x86_64||13790d83cc144e258f7e2a306bb3d045|742fbc3cdb6a9bcd0e757211228c54d642759d21c81ee5c11ac541665cfa5b88|
# 2026-06-23 18:45:42 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libfa1|1.14.1-2.4|x86_64||13790d83cc144e258f7e2a306bb3d045|2e4a320511af2d9df2b79e06da245d2a879ffbc9be8821b0608ce42e19adb355|
# 2026-06-23 18:45:42 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libexpat1|2.8.1-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|c2946f2c85a53222012f1c4685022f77ffd58f63a2f6748feb6cc8b92fcabd06|
# 2026-06-23 18:45:42 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libeconf0|0.8.3-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|8da836a38dca6dace4166fa0ea09803d4fb8d27772fd7d5714b7232b7049791b|
# 2026-06-23 18:45:42 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libduktape207|2.7.0-3.7|x86_64||13790d83cc144e258f7e2a306bb3d045|0481dd27df6f3dfdbf581a96eafdcc9d6bb3ceaaf8d240a18a7e517ba4b105f6|
# 2026-06-23 18:45:42 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libcrypt1|4.5.2-2.2|x86_64||13790d83cc144e258f7e2a306bb3d045|f166432fd1724419c2a51bf81e94f7d6c545a4a4ac3c711be4d90c8ee6c3d450|
# 2026-06-23 18:45:42 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libcom_err2|1.47.3-1.4|x86_64||13790d83cc144e258f7e2a306bb3d045|05a8d34781758e7d14cd1f78babd413527dafadb8d0161e0bd5b70572b3be59c|
# 2026-06-23 18:45:42 libcbor0_14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libcbor0_14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libcbor0_14|0.14.0-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|015745f8548111a8b9a6195626ef7c500f6f17fc6e02c63e9e03979672163eee|
# 2026-06-23 18:45:42 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libcap2|2.78-1.2|x86_64||13790d83cc144e258f7e2a306bb3d045|b269063ff8862186dd88f68482e7dd5a540723e22936a63ebf50b9df02048fc4|
# 2026-06-23 18:45:42 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libcap-ng0|0.8.5-1.5|x86_64||13790d83cc144e258f7e2a306bb3d045|1de44a67d591ab5f18068c0c36b307a1a5b79a12399c905761ee0fa1b958bc55|
# 2026-06-23 18:45:42 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libbz2-1|1.0.8-5.14|x86_64||13790d83cc144e258f7e2a306bb3d045|1e2327186b87e4889d17f0b19dc03942d5d396ba51f2ff8977f3e61fca79914e|
# 2026-06-23 18:45:42 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libbrotlicommon1|1.2.0-2.2|x86_64||13790d83cc144e258f7e2a306bb3d045|22fbde3f69b0202fff63a9351c203b20164f428f29f2a9558dec6d3a033e5941|
# 2026-06-23 18:45:42 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libaudit1|4.0.2-3.3|x86_64||13790d83cc144e258f7e2a306bb3d045|6f3807c0e62306da0f5f275ad88a92050c44321b837f6772aa7ed790d350f45b|
# 2026-06-23 18:45:42 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libattr1|2.5.2-1.6|x86_64||13790d83cc144e258f7e2a306bb3d045|d5d408500992cbc2e2555c710627c751cf2b9f5ba9e8e850b6805c4758ce74ab|
# 2026-06-23 18:45:42 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libalternatives1|1.2+31.da24cd4-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|4aa55de85c7894564b78f6a3858255130c002f0936c4816270f3a327d6bd0d00|
# 2026-06-23 18:45:42 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|libacl1|2.3.2-2.5|x86_64||13790d83cc144e258f7e2a306bb3d045|31f16678adeb7ea1a217cfe1b8065ebd71971a687b769550d6dec223bcb7e8b6|
# 2026-06-23 18:45:42 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|glibc-locale-base|2.43-3.1|x86_64||13790d83cc144e258f7e2a306bb3d045|071800042ca173ea37f79c695835eaf94641e4e6bf6dcecdeb7261d66512c75a|
# 2026-06-23 18:45:42 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:42|install|fillup|1.42-281.5|x86_64||13790d83cc144e258f7e2a306bb3d045|9b748185834cc04d6c7f4297c9f79768b4b1ef677797e364bca50e50d3996307|
# 2026-06-23 18:45:43 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|dos2unix|7.5.6-1.1|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|33938b663920c4a5dc82960c6347a8576c15c063e70c617d7fc9001246d97064|
# 2026-06-23 18:45:43 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libelf1|0.194-1.2|x86_64||13790d83cc144e258f7e2a306bb3d045|579e270bbf176b2c8592c934169a2b49179b88ae94fbad3fb0f1ab61f2a83709|
# 2026-06-23 18:45:43 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libidn2-0|2.3.8-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|bf6227ce0adba00fcc8c5ecd5bb13469a869031f3fcd97a9dc7d8c73e5a449a3|
# 2026-06-23 18:45:43 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libusb-1_0-0|1.0.30-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|b8f4cb94654add79a7f2531f29fc137a7e8b28c3bded6aca9ab19f8bef08c1e0|
# 2026-06-23 18:45:43 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libhidapi-hidraw0|0.14.0-1.7|x86_64||13790d83cc144e258f7e2a306bb3d045|b6244036ffdac7df24c47c199b930e0aafa0e22a7addb686120272d804582534|
# 2026-06-23 18:45:43 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libproc2-1|4.0.6-1.2|x86_64||13790d83cc144e258f7e2a306bb3d045|ec51352884a09a7ccd3c1e9ef324f06526f3ba6547f465a3f58b03d4ff420bca|
# 2026-06-23 18:45:43 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|dfda3023cb13ae130e4540c0afed2157acdfe48b1236cfa87cfd092149c36d59|
# 2026-06-23 18:45:43 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|pkgconf|2.5.1-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|e632964f177bd4be715e7b21b11f9873221c37bfcf39e423a1cdd0218ceb088a|
# 2026-06-23 18:45:43 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libselinux1|3.10-3.1|x86_64||13790d83cc144e258f7e2a306bb3d045|677fb7e359677ad7ea2229ffac65f9cdb389eea882b7a178050f2c89c2004625|
# 2026-06-23 18:45:43 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libglib-2_0-0|2.88.1-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|8e1c5658babce369a2f28d42b367b990e3d06a6497d1ed88c6cbaae60236e6b1|
# 2026-06-23 18:45:43 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-06-23 18:45:43|install|netcfg|11.6-14.1|noarch||13790d83cc144e258f7e2a306bb3d045|1bac8d5bafc034af68d7c6f0cfbfa1896b11869f0f0052225cb2566ae98d630e|
# 2026-06-23 18:45:43 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|ncurses-utils|6.6.20260608-108.1|x86_64||13790d83cc144e258f7e2a306bb3d045|debed573d055c5fda0bf8ac1d79200f89674416b19511d6cc005bb189179a055|
# 2026-06-23 18:45:43 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libkfont0|2.9.0-2.2|x86_64||13790d83cc144e258f7e2a306bb3d045|b7cbc87b7b92efad066ae11b780dcbb060b8e96a6dabf11f1b33e4815805c405|
# 2026-06-23 18:45:43 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libkeymap1|2.9.0-2.2|x86_64||13790d83cc144e258f7e2a306bb3d045|e1f69010d19fb6747f0c1d7c203b2668502024eb150bda3422829189621d6ccc|
# 2026-06-23 18:45:43 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libksba8|1.8.0-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|5380fbd80c185339ac87123f830910fa51d1c37ff4447583acafb5bf3e5d6910|
# 2026-06-23 18:45:43 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libgcrypt20|1.12.2-1.2|x86_64||13790d83cc144e258f7e2a306bb3d045|c8bc0289d292caa01606d090ce83ceaf9c9de473db2ff7a225b467e8f01df33b|
# 2026-06-23 18:45:43 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libassuan9|3.0.2-1.4|x86_64||13790d83cc144e258f7e2a306bb3d045|2254d7f64709f8c1001f332a60bcf0b6faea1a8dc36d1d30d2bdba86cb257bf8|
# 2026-06-23 18:45:43 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libmpfr6|4.2.2-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|65f567f69e76d4818e33bec3d3ec88686b30824d279067072fa40f4932450abe|
# 2026-06-23 18:45:43 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libgdbm_compat4|1.26-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|adf2c163930fca49405cecb7302969f7456c0edd9270e7322192ff6d912d8201|
# 2026-06-23 18:45:43 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libstdc++6|16.1.1+git8886-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|eddf4df0ef9ffe4a28895eb428354e5a396fbbba931779b390cb016d215db6f8|
# 2026-06-23 18:45:43 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libp11-kit0|0.26.2-1.4|x86_64||13790d83cc144e258f7e2a306bb3d045|213510df9d0c30fdb83f7252774c08f233678796590fb09ed72a61025ed32333|
# 2026-06-23 18:45:43 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libaugeas0|1.14.1-2.4|x86_64||13790d83cc144e258f7e2a306bb3d045|7f963dd90fc9b6773033f64e6bcb49f867a1e7216195b369577d0c93fab9aafb|
# 2026-06-23 18:45:43 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libmetalink3|0.1.3-5.3|x86_64||13790d83cc144e258f7e2a306bb3d045|51c958f75ed8a4a3bf269e76fad2cdcdfbcee559b83bfeb39d62346d780b4fd8|
# 2026-06-23 18:45:43 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libblkid1|2.42.1-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|47e48669095fc6e3b4b96629d3eb53bf6f08a68f91bc85269c8a99c029bca09a|
# 2026-06-23 18:45:43 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|perl-base|5.42.1-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|fff8244fc600845444e58408690dff219667a6a72ea7f33438f4c4ade21e70d9|
# 2026-06-23 18:45:43 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|zip|3.0-24.5|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|0eb66fdbabce829808142b4dcc93e57514f51162eb615a45da338f19557806e1|
# 2026-06-23 18:45:43 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libzio1|1.14-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|6bfc59db7b987ecfe5dc36f0c6c01a3835bbfcd8411eabd8409d2ffcca529b47|
# 2026-06-23 18:45:43 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libbrotlidec1|1.2.0-2.2|x86_64||13790d83cc144e258f7e2a306bb3d045|15ec6044fa9035d7b519d4f64b82f367658716e7f2622f4d71aad92c2d32c36c|
# 2026-06-23 18:45:43 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|alts|1.2+31.da24cd4-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|0ea11e60a002a9261912421d59ef49b8220ce75fdb33eed5c1898fbee6181ab2|
# 2026-06-23 18:45:43 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|permctl|1699_20260512-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|afaaf9167163ac3b91164701c50ea23a7f33e4c076827134b4dce96a887a6492|
# 2026-06-23 18:45:43 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libbpf1|1.7.0-1.2|x86_64||13790d83cc144e258f7e2a306bb3d045|8c0ff75764f4ab97d087a3deb55197970cbb092e599a99ea4986862098f2cf61|
# 2026-06-23 18:45:43 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libpsl5|0.21.5-1.7|x86_64||13790d83cc144e258f7e2a306bb3d045|44d4b9f2bd9596242b9d98298cd2c2f591f5ec055a0680daf4869da5712f1275|
# 2026-06-23 18:45:43 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|sed|4.10-1.2|x86_64||13790d83cc144e258f7e2a306bb3d045|50871f62b50b360460523f7e3fcd83d5ca317f1803094a201c36485477ed423f|
# 2026-06-23 18:45:43 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libsubid5|4.19.4-2.1|x86_64||13790d83cc144e258f7e2a306bb3d045|747033261cb73510fea00550c98691e31adcfe592f1ea3304b0998e21bbf7f96|
# 2026-06-23 18:45:43 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libsemanage2|3.10-4.1|x86_64||13790d83cc144e258f7e2a306bb3d045|c92a93b9e4d35bf709f5580e93287d2295e2900a8210ff6ab9562dca8a169475|
# 2026-06-23 18:45:43 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|findutils|4.10.0-2.5|x86_64||13790d83cc144e258f7e2a306bb3d045|ffd17c04352ea96bfa50d4a681b8fd2318660766c443cba57f37adbe8ca50a03|
# 2026-06-23 18:45:43 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libgobject-2_0-0|2.88.1-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|a8e5b30979b22cc83f87409caac6b043818d95d8561b6ddeb2c7cf7b7362dd4d|
# 2026-06-23 18:45:43 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libgmodule-2_0-0|2.88.1-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|72ab6c98594262311c6264af56af982b882f3af7527888823e56b62f20b3ee39|
# 2026-06-23 18:45:43 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libcares2|1.34.6-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|e64224ba1810c6a185cc43b183c7259c98bc970e4669807a804d9454e1be3f01|
# 2026-06-23 18:45:43 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|procps|4.0.6-1.2|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|587fc42647e5046fea22a6e8276661ee48d1ac9bdf0b0e24ea5b1c5eeb4abbfa|
# 2026-06-23 18:45:43 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libreadline8|8.3.3-2.4|x86_64||13790d83cc144e258f7e2a306bb3d045|b49f9df32f475ead945a7f1ec5c874bef3f4a932274d0f91e797dd57093abe40|
# 2026-06-23 18:45:43 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:43|install|libedit0|20250104.3.1-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|3a37d2ef77f112d25edc4956758881e1468079ff58cd56371bd79bc22031d021|
# 2026-06-23 18:45:44 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:44|install|libdialog15|1.3-13.3|x86_64||13790d83cc144e258f7e2a306bb3d045|bf53534341c8e5899bccccaabac0d7da1dc64d893112a4f96c3f8ecc2e5e4c3c|
# 2026-06-23 18:45:44 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:44|install|joe|4.6-3.6|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|61a676295c539a931cf57398bebf08873948440cd8f15434563430e6bd04b425|
# 2026-06-23 18:45:44 libyaml-cpp0_9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libyaml-cpp0_9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:44|install|libyaml-cpp0_9|0.9.0-1.2|x86_64||13790d83cc144e258f7e2a306bb3d045|18e1fd2c89197970a9117c09e44b222264dbbb98df5f9954b22ee33ea505d109|
# 2026-06-23 18:45:44 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:44|install|libsigc-2_0-0|2.12.1-2.8|x86_64||13790d83cc144e258f7e2a306bb3d045|c3f0b404ffd6aeb4b73c539d5910cfaf2cae665ab944b3636bc333f5456bc15d|
# 2026-06-23 18:45:44 libboost_thread1_91_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libboost_thread1_91_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:44|install|libboost_thread1_91_0|1.91.0-3.1|x86_64||13790d83cc144e258f7e2a306bb3d045|a0caa0cf736f66f005515862059dedbd6e901b48301fc745ab3d18f09ce27381|
# 2026-06-23 18:45:44 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:44|install|p11-kit|0.26.2-1.4|x86_64||13790d83cc144e258f7e2a306bb3d045|5bb69b05eba10d5c38ca0c0394b970b5917e06501f38d7f339e094179c1738f1|
# 2026-06-23 18:45:44 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:44|install|p11-kit-tools|0.26.2-1.4|x86_64||13790d83cc144e258f7e2a306bb3d045|a79a24470fbee09fc25fcff352704e7295df3933863f6503f76b2638757d33d4|
# 2026-06-23 18:45:44 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:44|install|libmount1|2.42.1-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|4c20a10d8693f5d61e8b9c73171d94c547e43779b53c6582251dc28f01cdd770|
# 2026-06-23 18:45:44 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:44|install|libfdisk1|2.42.1-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|4f91a8b221380d8d537e7b36e5da82cb196298fb35f8f1dc9949a9b5dd43104c|
# 2026-06-23 18:45:44 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:44|install|perl|5.42.1-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|551965c911ad3524104a184324dcf21c088ebc1fdf04a2c8980a5cc1265876ec|
# 2026-06-23 18:45:44 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:44|install|bash|5.3.15-7.1|x86_64||13790d83cc144e258f7e2a306bb3d045|4a6f819def250c8b3a1949ac249294db312f4024db9cb51cfa2dbf82842fda01|
# 2026-06-23 18:45:44 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:44|install|bash-sh|5.3.15-7.1|noarch||13790d83cc144e258f7e2a306bb3d045|e954df184c65392e8f67dad7091b6a08055c8a80002aa29f1a9ef74276cdb7a4|
# 2026-06-23 18:45:44 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:44|install|coreutils|9.11-3.1|x86_64||13790d83cc144e258f7e2a306bb3d045|0fba44b73c575264efd119c35b1cb50daef25a4a3436c42581ebff1279e4b898|
# 2026-06-23 18:45:44 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:44|install|dialog|1.3-13.3|x86_64||13790d83cc144e258f7e2a306bb3d045|637fdf3bf18eb287ed1e72f7991eebbc50ab6d3887b6104c2fdd347f91a2113e|
# 2026-06-23 18:45:44 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:44|install|rpm-config-SUSE|20250904-1.2|noarch||13790d83cc144e258f7e2a306bb3d045|eb93f01991afcd29125cc418c7f1c03e2e988f1e9991d50ae548d136bb1ea86e|
# 2026-06-23 18:45:45 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-06-23 18:45:45|install|rpm|4.20.1-7.1|x86_64||13790d83cc144e258f7e2a306bb3d045|dc9f200cbe88f3e9eb44167b3840131c88f7eadcb6d1662de1718b27ce2cca1a|
# 2026-06-23 18:45:45 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:45|install|libsolv1|0.7.39-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|3a6870f8e51c3c37fb10eee9200abf49979297dc549894cb8a51ea985eb04a0e|
# 2026-06-23 18:45:45 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:45|install|cnf|0.9.0~0-1.3|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|0f673666e04f4cb610b4d71abb2f317017f7abd20cd8e432c4b8773920a8bd98|
# 2026-06-23 18:45:45 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:45|install|xz|5.8.3-1.2|x86_64||13790d83cc144e258f7e2a306bb3d045|7af4d1402c8eaaec42601fc9421a49e3da3924e6dcb0f1c2909316631ddbe316|
# 2026-06-23 18:45:45 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:45|install|vim|9.2.0530-1.1|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|d40c46c74483f27df2b8b2223a2ce48511c97d3ab44f01916b0d5ade3595e1f5|
# 2026-06-23 18:45:45 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:45|install|systemd-presets-common-SUSE|15-48.1|noarch||13790d83cc144e258f7e2a306bb3d045|332613393ff1c5001c835fcdbfa5689d5cbbcd33c9e9b78bcf31864167e207f9|
# 2026-06-23 18:45:45 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:45|install|systemd-default-settings-branding-openSUSE|0.10-1.4|noarch||13790d83cc144e258f7e2a306bb3d045|c416bd13440c82aefb2cbc7470d2821d87d6a9861b1e46907af7cdfdaae5d15e|
# 2026-06-23 18:45:45 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:45|install|systemd-default-settings|0.10-1.4|noarch||13790d83cc144e258f7e2a306bb3d045|969ed80ead0d10a325db8bb58561d76bbae53a127e750b15c4c18609cbcb4662|
# 2026-06-23 18:45:46 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|shared-mime-info|2.4-3.8|x86_64||13790d83cc144e258f7e2a306bb3d045|8a439566a29bbdc216c2ef45f1746b68594e77142a1eb8b73e94f5e390b01f4c|
# 2026-06-23 18:45:46 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|pkgconf-pkg-config|2.5.1-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|8febbfedd93761df8f250b90b3b55aced97f528a1b6c8024ceea3da0dcb6521b|
# 2026-06-23 18:45:46 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|pinentry|1.3.2-5.1|x86_64||13790d83cc144e258f7e2a306bb3d045|3d9a4e036d2926156a343dbd22b7d879ab3ca0036ba145fe9712346c01cc95a8|
# 2026-06-23 18:45:46 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-06-23 18:45:46|install|permissions-config|1699_20260512-1.1|noarch||13790d83cc144e258f7e2a306bb3d045|c32efe858a1511cf557c9ccfabcaca9f68508b6500e1fef3583084cf212355fc|
# 2026-06-23 18:45:46 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|patterns-wsl-tmpfiles|20240327-1.4|noarch|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|b8e701e496266cdc3f65feaf3cfa7ad79b6f4533ad05b2f55b5b9e3ea0b43929|
# 2026-06-23 18:45:46 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|openSUSE-build-key|1.0-66.2|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|365cd9dac7b4760cd146cbe4fa9c96452b0d4bbb2072a7c7ebe6124f4de04171|
# 2026-06-23 18:45:46 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|login_defs|4.19.4-2.1|noarch||13790d83cc144e258f7e2a306bb3d045|f68a04f4d692e0b5cc871505f9cc588dcb20bd51449a8bfbbbf1b873f5ad7c52|
# 2026-06-23 18:45:46 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|libssh-config|0.11.4-2.2|noarch||13790d83cc144e258f7e2a306bb3d045|a46ea0cde74231a4dfd49214efe75b9d939b8e62364d2ba86cfbb6b01a85b538|
# 2026-06-23 18:45:46 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|libsolv-tools-base|0.7.39-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|e6101b40ba71ca63c9a3a874e6b1459211868dbc266422d616d9475bfae61be7|
# 2026-06-23 18:45:46 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|less|704-1.1|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|593978ef8dfbb1c76a92eaaedc56c6d3c03591e8a96f7c4f27224f35145f0fbd|
# 2026-06-23 18:45:46 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|iproute2|7.1-1.1|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|f1ef473b0dfc737386c1d29086c54a411d44907c1c62a2bc54fa024a47d161e9|
# 2026-06-23 18:45:46 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|groff|1.23.0-6.2|x86_64||13790d83cc144e258f7e2a306bb3d045|6b36a64519b9bb9eef3d684839106c70b74c309f8a5e6ab5693a307499c43888|
# 2026-06-23 18:45:46 soelim-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/soelim-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|soelim-common|1.23.0-6.2|noarch||13790d83cc144e258f7e2a306bb3d045|02dc9188b38f184a4dfa1b58d20a1087a24fdb65cc80f684afcef4875ea8dfd4|
# 2026-06-23 18:45:46 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|grep|3.12-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|0cbe77ef2ee877e252a2d81d8cd3a281e267093e8fc2dab53b90fcfdca4b683b|
# 2026-06-23 18:45:46 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|gawk|5.4.0-1.1|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|8cc5a069a48ffd5699d21be235f5fed182b885d177464141d4daff364fbd7973|
# 2026-06-23 18:45:46 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|cracklib|2.9.11-1.8|x86_64||13790d83cc144e258f7e2a306bb3d045|831981c715b865fdf79d7367207bdec7b9fbd0d7f125826ccfa631da25d90ad3|
# 2026-06-23 18:45:46 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|libcrack2|2.9.11-1.8|x86_64||13790d83cc144e258f7e2a306bb3d045|4dd0063a8000102d3088839341a65cbf74af0166a356f1f8090cdd22d045b62c|
# 2026-06-23 18:45:46 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|cpio|2.15-7.2|x86_64||13790d83cc144e258f7e2a306bb3d045|3b4e2214ae747a4ecccb7fcecc0bc440872e890c1ed70cc59ef98583a2d655ba|
# 2026-06-23 18:45:46 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:46|install|ca-certificates|2+git20260420.2a8e251-1.1|noarch|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|024bc09f1bb130742d22757dce4c1c52b2b45e57fb6fd958955c8e58bfe37685|
# 2026-06-23 18:45:47 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# '//etc/ssl/certs' -> '../../var/lib/ca-certificates/pem'
# 
2026-06-23 18:45:47|install|ca-certificates-mozilla|2.84-1.2|noarch|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|4ff9e4648aa874fe1de4f0ce6462d5df7d7950244d2a1d6aa1b33d80ec0f7b44|
# 2026-06-23 18:45:47 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|bzip2|1.0.8-5.14|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|19b594e63a25bdeef0f3edfe0dc6f9c942531578e9c615df15b41252620b03cb|
# 2026-06-23 18:45:47 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|systemd-presets-branding-openSUSE|12.2-29.2|noarch||13790d83cc144e258f7e2a306bb3d045|1165bfff16eb31d1e1208030c7ae18045d7bf2359441dc40afa67e73984ed727|
# 2026-06-23 18:45:47 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|gio-branding-openSUSE|42.1-6.1|noarch||13790d83cc144e258f7e2a306bb3d045|4ff0283a07ffe3dc5a0a41acefc794374b65239e3b8a37d2bf5782114209e733|
# 2026-06-23 18:45:47 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|libgio-2_0-0|2.88.1-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|224d39e89cdc650366e41728ff45e57d270adcbd9f6c86136ea4b374c99b0b9f|
# 2026-06-23 18:45:47 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2026-06-23 18:45:47|install|glib2-tools|2.88.1-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|6c14f8702fdf40e950c4b664d1650844fe6184b235812db9480a22f2d48db870|
# 2026-06-23 18:45:47 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|gpg2|2.5.20-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|fc7893d32ceb6321c522692e0ee56c61c5f609ca345915eb9669dd8502dae7d9|
# 2026-06-23 18:45:47 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|permissions|1699_20260512-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|cd1b690feecc31d0912dbcdc07558ed25710ca3fd297081b0d96d965e25f2d00|
# 2026-06-23 18:45:47 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|libopenssl3|3.5.3-6.1|x86_64||13790d83cc144e258f7e2a306bb3d045|fe9fceeb972be56b41ac595092f868a730ed2021ec8e49330e5eb95277646e1b|
# 2026-06-23 18:45:47 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|libgpgme45|2.1.0-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|96dd56f0788517e8889d56903d5df6baa7aed081cd12677afbc2ca7f06387a58|
# 2026-06-23 18:45:47 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|pam|1.7.2+git12-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|0811bcb0ce51b0124f19a8583daa357337b66a955f364864844e09d9f4c474c0|
# 2026-06-23 18:45:47 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw,cap_sys_nice=ep". (missing capabilities)
# 
2026-06-23 18:45:47|install|iputils|20250605-1.3|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|f251254b96f8021d3829ce468ef8cd9c3271dce25ec6b140abb0e06681cfabb4|
# 2026-06-23 18:45:47 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|openssh-common|10.3p1-6.1|x86_64||13790d83cc144e258f7e2a306bb3d045|dd687df97b9a7bdc4116d767db3da67280eada23086735145453d613263b1d59|
# 2026-06-23 18:45:47 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|libzck1|1.5.3-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|dfbd688abe928a9f235ca7796310385ed97c8fd9e7c15530b761343594277ee8|
# 2026-06-23 18:45:47 libngtcp2_crypto_ossl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libngtcp2_crypto_ossl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|libngtcp2_crypto_ossl0|1.22.1-1.2|x86_64||13790d83cc144e258f7e2a306bb3d045|eb937ebe534de96ac9072585dcc93bdcd7d26eaf5c8f54aedf60e01e98383818|
# 2026-06-23 18:45:47 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|libldap2|2.6.13-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|546302a23cbffb5f1e32cd5921f26bfdbf0523fac7646a2d3f27866a806713c4|
# 2026-06-23 18:45:47 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|libfido2-1|1.16.0-1.4|x86_64||13790d83cc144e258f7e2a306bb3d045|b3970635748b33ae9552a6824703b9fb5348807997772c3a95afc3b3db9ff569|
# 2026-06-23 18:45:47 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|krb5|1.22.2-3.1|x86_64||13790d83cc144e258f7e2a306bb3d045|d26706c5100d7caac25f607c44559a89ad4132cea051397958d8fa9291c884b6|
# 2026-06-23 18:45:47 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|util-linux|2.42.1-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|b6d41a5de7d653e81ad9214ffa95b12d9eb4ce2b09deb11f007918c5f3163351|
# 2026-06-23 18:45:47 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (missing capabilities)
# 
2026-06-23 18:45:47|install|shadow-pw-mgmt|4.19.4-2.1|x86_64||13790d83cc144e258f7e2a306bb3d045|3885df65197644e1760fc5f0cadbdea57d58b4c5f1be0949dd36ecc75af47d42|
# 2026-06-23 18:45:47 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|shadow|4.19.4-2.1|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|e7d020f600a40215046ecbe885d9ae4d56e5ff78f049ada56a92ebb8fc701cc1|
# 2026-06-23 18:45:47 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:47|install|pam-extra|1.7.2+git12-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|7006ebe0971a76cad17dd7754d0661059704a7458c60a8467a25aa986ecca720|
# 2026-06-23 18:45:48 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-06-23 18:45:48|install|kbd|2.9.0-2.2|x86_64||13790d83cc144e258f7e2a306bb3d045|9549c1a9e0530606374616a972bb18932280fec09d4293e6545921e47ebe4c9c|
# 2026-06-23 18:45:48 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:48|install|sudo|1.9.17p2-3.1|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|ddf6075e4fab7758d113fbdbb702cb4903ed3c1b4a2ba66327d94c3592081b7c|
# 2026-06-23 18:45:48 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:48|install|openssh-clients|10.3p1-6.1|x86_64||13790d83cc144e258f7e2a306bb3d045|4304195523eeef909f209f1db7fb9111a5ea4e909b384f713b7227cdbf7e21ab|
# 2026-06-23 18:45:48 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:48|install|libtirpc3|1.3.7-1.3|x86_64||13790d83cc144e258f7e2a306bb3d045|70aa580a84c00c35d2b75469a2bba005e2daf3a337e08de8e86129f40df75c71|
# 2026-06-23 18:45:48 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:48|install|libssh4|0.11.4-2.2|x86_64||13790d83cc144e258f7e2a306bb3d045|ab0b56f53b72b5028c20d208a897c921f2e234f7238e4962dd518abbe46883fd|
# 2026-06-23 18:45:48 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:48|install|sysuser-shadow|3.3-12.2|noarch||13790d83cc144e258f7e2a306bb3d045|d819f10bf38274acc968dcd636f9fb5162b4d0b4de3c8eba1b306c27a270ea32|
# 2026-06-23 18:45:48 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-06-23 18:45:48|install|pam-config|2.14+git.20260216-1.2|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|684cf999ae0711ac9d64e912c6574a0fdba393cad27bcc7d8b15e183a27ace0e|
# 2026-06-23 18:45:48 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:48|install|lsof|4.99.7-1.1|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|94c6aeed56044bb20b7d812aa3ed5e7110ed8d4769997f56c12044d74199f5b4|
# 2026-06-23 18:45:48 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:48|install|libcurl4|8.20.0-2.1|x86_64||13790d83cc144e258f7e2a306bb3d045|0946c78f9f72735948a538ce3c4f49ed2e7c0682559a8883b660db7957532069|
# 2026-06-23 18:45:48 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2026-06-23 18:45:48|install|system-user-nobody|20250822-2.2|noarch|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|7ef6cb807bb080ff0e8df3768768b3a667b05c5234b97331fd30df54ebc1f2e2|
# 2026-06-23 18:45:48 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2026-06-23 18:45:48|install|system-user-man|20250822-2.2|noarch||13790d83cc144e258f7e2a306bb3d045|e0120fca5a805a1603defa6f86f8f30abfc05b147d07a4c86652d6ac393392f8|
# 2026-06-23 18:45:48 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2026-06-23 18:45:48|install|openssh-server|10.3p1-6.1|x86_64||13790d83cc144e258f7e2a306bb3d045|4f455dfc7e432adc8790578c16d4c1c73293551dbffe39a65dcf783ebc8039be|
# 2026-06-23 18:45:48 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2026-06-23 18:45:48|install|dbus-1-common|1.14.10-5.4|noarch||13790d83cc144e258f7e2a306bb3d045|d8b7659f795ea17e004ff13cc458ad6c580361ea5ee5aee8dafb35687a5ab696|
# 2026-06-23 18:45:48 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:48|install|libzypp|17.38.13-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|d80d81e97af73e51994f8efeb41412e33f6104e7143e53022a55bc903e31c614|
# 2026-06-23 18:45:48 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:48|install|libpxbackend-1_0|0.5.12-2.2|x86_64||13790d83cc144e258f7e2a306bb3d045|2b06ee8c530cbc4bdf636aabe4345bd48c149add18628a2ae784cdee612034b2|
# 2026-06-23 18:45:48 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:48|install|man|2.13.1-7.1|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|5f1e0a8fe2c475937be1ffe3606b163580513356e9316a7ab74b5e228d4aaca1|
# 2026-06-23 18:45:48 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:48|install|openssh|10.3p1-6.1|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|4d63f5f4fe87c7bf7d4982637b9190422bf12cb1a29a0ce8d63b591283b5893b|
# 2026-06-23 18:45:48 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:48|install|zypper|1.14.98-1.1|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|0b8c572b71ad4de9c1af6eacc4777662e6ab46e212a7f580caf7c290312c4afb|
# 2026-06-23 18:45:48 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:48|install|libproxy1|0.5.12-2.2|x86_64||13790d83cc144e258f7e2a306bb3d045|042c48c5288cd7d93564f396148d4a458285c6d9424f96f373d385f69d2b49d1|
# 2026-06-23 18:45:48 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:48|install|openSUSE-repos-Tumbleweed|20260423.1a6a0f3-2.1|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|8ccb319d9801d085cf90f77e97672b45d32d5e580fd2e46d41c6f8fc31b74199|
# 2026-06-23 18:45:48 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:48|install|wget|1.25.0-2.4|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|942d88bf8bf968516f3be9885b67c96b1a8ca7c7d110f8f9008b085980b95b87|
# 2026-06-23 18:45:49 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:49|install|openSUSE-release|20260623-4172.1|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|b332c28c9685562058504c118a12b83c2ead4431e0873da6e8ad410f9d671040|
# 2026-06-23 18:45:49 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:49|install|patterns-base-minimal_base|20241218-32.1|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|e6a44a1be977513c5ddca002d395fa097badd1c927bb345bd200c3ed0429fca8|
# 2026-06-23 18:45:49 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2026-06-23 18:45:49|install|aaa_base|84.87+git20260610.3b5a868c-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|25f604824690fb2ce45c25ec56f2dea0b9cca41edc16001cd6eae7f42524ca5d|
# 2026-06-23 18:45:49 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2026-06-23 18:45:49|install|aaa_base-extras|84.87+git20260610.3b5a868c-1.1|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|0c75538309f5eae4430b9d9ff6e3f70d5d0d9335cbe31dfd4bad12dd82617d96|
# 2026-06-23 18:45:49 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:49|install|systemd|260.2-1.1|x86_64||13790d83cc144e258f7e2a306bb3d045|e2aa04066246a6554e5484585dee51d724017280dff1698ce263561f616cd12c|
# 2026-06-23 18:45:49 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-06-23 18:45:49|install|dbus-broker|37-2.3|x86_64||13790d83cc144e258f7e2a306bb3d045|6562fd876451cee1d20fd44150432d788a14415e450edc9b17ae7c11dd25eb93|
# 2026-06-23 18:45:49 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:49|install|aaa_base-wsl|84.87+git20260610.3b5a868c-1.1|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|78f24da199b0d184c66d41f4d61811d3014fab5c079e4b884a346e9644ab54ed|
# 2026-06-23 18:45:49 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:49|install|screen|4.9.1-5.4|x86_64|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|8ec6ea25eded4ec82e7cd95bf6c0a62f0b544b7118089a3e240fc3bfa10320e5|
# 2026-06-23 18:45:49 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:49|install|live-langset-data|3.0-1.5|noarch||13790d83cc144e258f7e2a306bb3d045|ba883fec8b9eb309effc3f088499c7c204ca873c88917cd1b348e1155c9d9d55|
# 2026-06-23 18:45:50 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13790d83cc144e258f7e2a306bb3d045/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-06-23 18:45:50|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.2|noarch|root@i01-ch2a|13790d83cc144e258f7e2a306bb3d045|4f9948c3c35bd0a9b4721dd05f3c75a8c5af9be39d1ceabc68829811e772930d|
# 2026-06-23 18:45:50 %posttrans(filesystem-84.87-21.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:50 %posttrans(coreutils-9.11-3.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:50 %posttrans(rpm-4.20.1-7.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:50 %posttrans(systemd-presets-common-SUSE-15-48.1.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/autovt@.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:50 %posttrans(login_defs-4.19.4-2.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:50 %posttrans(libssh-config-0.11.4-2.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:50 %posttrans(ca-certificates-2+git20260420.2a8e251-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %posttrans(ca-certificates-mozilla-2.84-1.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %posttrans(systemd-presets-branding-openSUSE-12.2-29.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %posttrans(pam-1.7.2+git12-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %posttrans(krb5-1.22.2-3.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %posttrans(util-linux-2.42.1-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %posttrans(shadow-4.19.4-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %posttrans(kbd-2.9.0-2.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %posttrans(sudo-1.9.17p2-3.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %posttrans(openssh-clients-10.3p1-6.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %posttrans(pam-config-2.14+git.20260216-1.2.x86_64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %posttrans(openssh-server-10.3p1-6.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %posttrans(libzypp-17.38.13-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %posttrans(man-2.13.1-7.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %posttrans(zypper-1.14.98-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %posttrans(openSUSE-repos-Tumbleweed-20260423.1a6a0f3-2.1.x86_64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2026-06-23 18:45:51|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/tumbleweed/repo/oss|
2026-06-23 18:45:51|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/debug/tumbleweed/repo/oss|
2026-06-23 18:45:51|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/source/tumbleweed/repo/oss|
2026-06-23 18:45:51|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/tumbleweed/repo/non-oss|
2026-06-23 18:45:51|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-06-23 18:45:51|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %posttrans(screen-4.9.1-5.4.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %transfiletriggerin(man-2.13.1-7.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-06-23 18:45:51 %transfiletriggerin(systemd-260.2-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
